IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DATA_GRAVACAO_SOFTWARE_BASICO' AND OBJECT_ID = OBJECT_ID('PDV_CX'))
BEGIN	
ALTER TABLE PDV_CX ADD DATA_GRAVACAO_SOFTWARE_BASICO DATETIME ; 
END

